Subject: Re: CCL:W:glycine template isosters

From: Andreas Klamt <klamt #%# cosmologic.de>
Date: Tue, 03 May 2005 17:11:48 +0200

Dear Jan,

your request met us during the ot phase of the writing a paper on our 
novel COSMOsim tool for bioisoster similarity screening. We felt tempted 
to use it as a test case.

We have performed a search for compounds similar to Glycine using our 
latest tool: COSMOsim. In short terms, COSMOsim calculates 
intermolecular similarity based the sigma profiles of the target and 
probe molecules. The sigma profile represents the sigma shielding 
potential distribution of the molecular surface based on DFT-COSMO 
calculations. We have shown previously that all kinds of physicochemical 
and biopharmacological properties can be computed directly from such 
sigma profiles. We are currently preparing an article that describes the 
COSMOsim method in detail and its general application to bioisosterism. 
The compounds presented in the list attached are the most similar 
isosters of glycine which have approximately the same size and 
electronic surface properties.
You will find that some of the known isosteres for the carboxylic acid 
(tetrazole, phosphinic and boronic acids) and primary amine moieties 
(secondary amine, hydroxyl). Small variations in the molecular size are 
also accepted. Moreover, there are very interesting combinations thereof 
and the cyclic variants that are worth trying. Please note that the 
search could have benefitted from using the protein-bound conformation 
which here was not available to us. We hope that these results stimulate 
your research and would be happy to get feedback on the experimental 
results.

Please find the detailed results under
http://www.cosmologic.de/glycine_ccl.zip

Best regards

Andreas Klamt
Marttin Hornig
Michael Thormann (Morphochem AG)

 USmiles  	SMS similarity
 NCC(O)=O  	1
 NC(C)C(O)=O  	0.862
 O=C1NN=CC1  	0.853
 NCCC(O)=O  	0.827
 OC(C1NC1)=O  	0.821
 O=Cc1[nH]cnc1  	0.817
 OCn1cncn1  	0.813
 O=Cc1[nH]ccn1  	0.811
 OCNC=O  	0.805
 NCP(O)O  	0.804
 O=C1NC(=N)NC1  	0.804
 Oc1nn(ccc1)=O  	0.803
 CC(=N)NC#N  	0.798
 NC1CCONC1=O  	0.797
 CNCC(O)=O  	0.792
 NOCC(O)=O  	0.79
 ON=C(C)N  	0.789
 Cc1[nH]nnn1  	0.786
 O=C1NN=CC=C1  	0.784
 N=C2NC(=O)N1CC21  	0.784
 COC(=O)NN  	0.784
 OCC(O)=O  	0.783
 NCCOB(O)O  	0.78
 NOC(C)C(O)=O  	0.776
 O=C1NC(=O)C=C1  	0.772
 OCS(O)=O  	0.77
 CCC(N)C(O)=O  	0.77
 OC1C=CC(O1)=O  	0.768
 COCC(O)=O  	0.768
 OC(C1C=CCN1)=O  	0.766
 O=Cc1c[nH]nc1  	0.766
 O=Cc1c[nH]cn1  	0.766
 NCCB(O)O  	0.765
 OC1CNCCC1=O  	0.763
 OC1=COC=CC1=O  	0.762
 OCC(O)C=O  	0.762
 O=Cc1n[nH]cc1  	0.761
 NCC(F)C(O)=O  	0.761
 NC(C)(C)C(O)=O  	0.76
 OC(C1CCCN1)=O  	0.759
 Nc1nccnn1  	0.758
 NOCC#N  	0.758
 OC(=O)c1cncn1C  	0.758
 Oc1cnncn1  	0.757
 OCCC#N  	0.757
 OC1NC(=O)C=C1  	0.757
 FCC(=O)N  	0.757
 OC(C1OC1)=O  	0.756
 OC1=CC=COC1=O  	0.754
 CC(=O)C(=O)N  	0.754
 OC(=O)c1cscn1  	0.753
 NCC=CC(O)=O  	0.752
 CC1NCC(=O)N1O  	0.75

Jan, , Pedersen wrote:

>Greetings CCLers,
>
>A question to all of you.
>
>I am trying to list possible isosters of the aminoacid motif H2N-C(R)-COOH or of glycine if you wish that formulation. I am not interested in this from a polymer point of view, I am just trying to list species that would have similar properties (in a QM sense) as glycine or as the aminoacid backbone.
>
>I am looking at a receptor that binds a single aminoacid, and the main interactions are with the "backbone" H2N- and -COOH groups. So I am thinking about which other small functional groups may serve this purpose...
>
>Does any of you have any pointers to reviews on this subject or a list of possible isosters please join in the discussion.
>
>Thanks -- Jan
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY #%# ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST #%# ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your is mail bouncing from ccl.net domain due to spam filters, please
>use the Web based form from CCL Home Page 
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>
>
>  
>

-- 
-----------------------------------------------------------------------------
Dr. habil. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: +49-2171-73168-1  
Fax:  +49-2171-73168-9
e-mail: klamt #%# cosmologic.de
web:    www.cosmologic.de
-----------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
-----------------------------------------------------------------------------